summaryrefslogtreecommitdiff
path: root/recipes/images/files/colibri-imx7/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'recipes/images/files/colibri-imx7/update.sh')
-rwxr-xr-xrecipes/images/files/colibri-imx7/update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/recipes/images/files/colibri-imx7/update.sh b/recipes/images/files/colibri-imx7/update.sh
index 53f9391..13216d8 100755
--- a/recipes/images/files/colibri-imx7/update.sh
+++ b/recipes/images/files/colibri-imx7/update.sh
@@ -188,7 +188,7 @@ sudo touch ${BINARIES}/versions.txt
sudo chmod ugo+w ${BINARIES}/versions.txt
echo "Component Versions" > ${BINARIES}/versions.txt
basename "`readlink -e ${BINARIES}/u-boot.imx`" >> ${BINARIES}/versions.txt
-ROOTFSVERSION=`grep MX7 rootfs/etc/issue`
+ROOTFSVERSION=`grep MX7 rootfs/etc/issue || echo "Version Unknown"`
echo "Rootfs ${ROOTFSVERSION}" >> ${BINARIES}/versions.txt
#create subdirectory for this module type